author: R. Torres Cabrera and Bonnie Lee Appleton
files:
- ed2d382409c9e78ce5fe565f7a543f1c29e3.pdf.pdf
tags: master
title: 'Software Reconstruction: Patterns for Reproducing Software Builds'
year: '1999'
